r.out.ppm3(1)

NAME
r.out.ppm3 - Converts 3 GRASS raster layers (R,G,B) to a PPM image file at the pixel resolution of the CURRENTLY DEFINED REGION.

SYNOPSIS
r.out.ppm3
r.out.ppm3 help
r.out.ppm3 [-qc] red=string green=string blue=string output=string

  Flags:

-q  Run quietly

-c  Add comments to describe the region

  Parameters:

red=string
    Name of raster map to be used for

green=string
    Name of raster map to be used for

blue=string
    Name of raster map to be used for

output=string
    Name for new PPM file. (use out=- for stdout)

DESCRIPTION
r.out.ppm3 converts 3 GRASS raster layers (R,G,B) to a PPM image file, using the current region.

This program converts a GRASS raster file to a PPM image file using the the current region settings.

To get the full area and resolutin of the raster map, run:
    g.region rast=[mapname]

before running r.out.ppm3.

NOTES
One pixel is written for each cell value, so if ew_res and ns_res differ, the aspect ratio of the resulting image will be off.

SEE ALSO
r.out.ppm, r.in.ppm, d.rgb

AUTHOR
Glynn Clements
Based upon r.out.ppm and d.rgb.

Last changed: $Date: 2003/05/06 14:35:22 $

Help Index